/*
Theme Name:     Aggregate-child
Theme URI:      http://example.com/
Description:    Child theme for the Aggregate theme 
Author:         Simon Stewart
Author URI:     http://cloudnine.ie
Template:       Aggregate
Version:        0.1.0
*/


@import url("../Aggregate/style.css");

 
 
 body {
 font-family: 'Open Sans', arial, san serif !important;
 
          }
          
          p {
    font-family: 'Open Sans', arial, san serif !important;
}


#main-content a {
    color: #555555 !important;
    font-family: 'Enriqueta','Open Sans',arial,san serif;
    font-weight: bold !important;
    text-decoration: none !important;
}


#main-content a:hover {
 color: #222 !important;
 text-decoration: none !important;
}



  h4 {color: #4096B8;
    font-family: "Enriqueta",'Kreon',Arial,sans-serif;
    font-weight: bold;
      }
      
          
#top-shadow {
    background: #034477;
    height: 7px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}


ul#top-menu a {
font-family: 'Open Sans', verdana, arial, san serif !important;

}
    ul#top-menu li {
    background: transparent;
    padding-right: 2px;
}



ul#top-menu > li.current_page_item > a {
    color: #4096B8 !important;
}
     
#top-header {
    background: #043D70;
    border-bottom: 0;
    position: relative;
}

#top-stitch {
display: none;
}


#content {
border: none;
}

#content-area .container {
    padding-top: 0;
}

#inner-border {
border: none !important;
    background: url("images/content-bg.png") repeat scroll 0 0 #FFFFFF;
}


#second-menu {
    background: url("images/menu_bg.png") repeat-x scroll left bottom #071245!important;
    
}

ul#secondary-menu a {
    color: #919e9e;
    font-size: 10px;
    font-weight: bold;
    padding: 8px 7px;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: none;
    font-family: "Enriqueta", arial, san serif;
}

ul#secondary-menu a:hover {
    color: #fff;
}


ul#secondary-menu {
       padding-left: 4px;
       border-top: 2px solid #034477;
}


ul#secondary-menu > li.current_page_item > a {
    color: #fff !important;
    text-shadow: none;
}


ul#secondary-menu li {
    background: url("images/menu_border_bg.png") repeat-y scroll right top transparent;
  
}

#logo-area {
    padding-bottom: 0;
    position: relative;
    text-align: center;
}

p#slogan {
display: none;
    color: #9AA4A4;
    font-family: 'Kreon',Arial,sans-serif;
    font-size: 15px;
    text-shadow: 1px 1px 1px #FFFFFF;
    text-transform: uppercase;
}



#footer-top-shadow {
    background: #043D70;
}

#footer-bottom-shadow {
    background: #034477;
    height: 5px;
}

#footer-bottom {
    background: #043D70;
}

ul.bottom-nav li {
    background: transparent;

}

.flexslider {
    width: 960px !important;
}

#featured {
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 20px;
    position: relative;
}


.featured-description {
    background: url("images/featured-description.png") repeat scroll 0 0 transparent;
    border-radius: 10px 10px 10px 10px;
    height: 196px;
    padding: 27px 32px 40px;
    position: absolute;
    left: 54px;
    top: 40px;
    width: 333px;
}

.featured-description p.meta-info {
display: none;
    color: #fff;
    font-family: Verdana, san serif;
    font-size: 12px;
    font-style: italic;
}

h2.featured-title {
    font-family: "Enriqueta",Verdana,Arial,sans-serif;
    font-size: 30px;
    font-weight: bold;
    margin-top: -4px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}


.featured-description p {
    color: #C9C8C8;
    line-height: 19px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
    font-family: 'Open Sans',Verdana,Arial,sans-serif;
}

.entry h3.title, h1.title {
    font-family: "Enriqueta",'Kreon',Arial,sans-serif;
    font-size: 20px;
    text-shadow: 1px 1px 1px #FFFFFF;
}

.main-title {
    background: url("images/title-bg.png") repeat-x scroll 0 0 transparent;
    color: #48423F;
    font-family: "Enriqueta", 'Droid Sans',Arial,Verdana,sans-serif !important;
    font-size: 13px !important;
    font-weight: bold;
    height: 42px;
    line-height: 42px;
    padding-bottom: 0;
    text-align: center;
    text-shadow: 1px 1px 1px #FFFFFF;
    text-transform: uppercase;
}



.entry div.post-meta p.meta-info {
    display: none;
    background: url("images/meta-separator.png") repeat-x scroll left bottom transparent;
    margin-bottom: 10px;
    padding: 6px 0 8px;
}
.entry p.meta-info {
display: none;
    color: #B8C2C2;
    margin-bottom: -8px;
    margin-top: -2px;
    text-shadow: 1px 1px 1px #FFFFFF;
}

#comment-wrap {
display: none;
}

#breadcrumbs, #breadcrumbs a:hover {
    color: #929E9E;
    display: none;
    text-decoration: none;
}


.main-title {
    background: url("images/title-bg.png") repeat-x scroll 0 0 transparent;
    color:  #4096B8;
    font-family: "Enriqueta",'Open Sans', arial, san serif;
    font-size: 20px !important;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    padding-bottom: 0;
    text-align: center;
    text-shadow: none;
    text-transform: none;
}


.widget ul li {
    background: url("images/sidebar-bullet.png") no-repeat scroll 0 8px transparent;
    display: block;
    font-family: 'Kreon',Arial,sans-serif;
    font-size: 22px;
    padding-bottom: 20px;
    padding-left: 15px;
    text-shadow: none !important;
}

.entry h3.title, h1.title {
    color: #4096B8;
    font-family: "Enriqueta",'Kreon',Arial,sans-serif;
    font-size: 36px;
    font-weight: bold;
    text-shadow: none;
}

.widget ul li a {
    color: #034477;
    text-decoration: none;
}

.widget ul li a:hover {
     color: #4096B8;
    text-decoration: none;
}



ul#top-menu a {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    padding: 16px 12px 10px;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    font-family: "Enriqueta",'Open Sans', arial, san serif;
}

ul#top-menu a:hover{
        color:  #4096B8;
}

ul.bottom-nav li a {
     color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    padding: 16px 12px 10px;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    font-family: 'Open Sans', arial, san serif;
}

ul.bottom-nav li a:hover {
 color:  #4096B8;
 }
 
 
            #sidebar_container {

                    float: left;
                    background: white;
                    width: 230px;
                    height: auto;
                    text-shadow: none !important;
                               }
                               
                               
                               #sidebar_container a {
                                            font-family: calibri !important;
                   font-size: 11px !important;   
                 text-transform: uppercase;
                 color: white !important;
                 font-weight: bold;
                               }
                               
                                #sidebar_container a:hover {
                                           color: white !important;
                                }
                               
          .sidebar1 {
          display: block;
          text-align: center;
                   width: 70px;
                   height: 70px;
                   background: #0071BC;
                   margin-right: 5px;
                   float: left;   
                    
                
          
          }
          
          
           .sidebar1 a {
           text-decoration: none;
            text-align: center;
                  width: 70px;
                   height: 70px;
                     color: white;
                    font-size: 8px !important;
                         display: block;
                        
                         
                        background: #0071BC;
           
           }
           
           .sidebar1 a:hover {
           display: block;
                         background: #00436F;
                                  width: 70px;
                   height: 70px;
           
                   
   
               
                       
           }
          
                  .sidebar2 {
                   width: 70px;
                   height: 70px;
                   background: #1B1464;
                   margin-right: 5px;
                   float: left;
                         text-align: center;
          
          }
          
          
           .sidebar2 a {
            text-align: center;
           text-decoration: none;
                  width: 70px;
                   height: 70px;
                     color: white;
                   font-size: 8px !important;
                         display: block;
                        background: #1B1464;
           
           }
           
           .sidebar2 a:hover {
                         background: #0C092C;
                                  width: 70px;
                   height: 70px;
    
               
                       
           }
          .sidebar3 {
                   width: 70px;
                   height: 70px;
                   background: #662D91;
                   margin-right: 5px;
                   float: left;
                         text-align: center;
          
          }
          
          
           .sidebar3 a {
            text-align: center;
           text-decoration: none;
                  width: 70px;
                   height: 70px;
                     color: white;
                     font-size: 8px !important;
                         display: block;
                        background: #662D91;
           
           }
           
           .sidebar3 a:hover {
                         background: #3A1A52;
                                  width: 70px;
                   height: 70px;
    
               
                       
           }
                                        .sidebar4 {
                                         text-align: center;
                                        
                                        float: left; 
     width: 220px; height: 70px; 
     background: url(http://d1052387-828.hosting.irishdomains.com/rotundaprivate.ie/wp-content/uploads/2013/01/sidebar1.jpg) #4096B8; 
     margin-top: 5px; 
     background-repeat: no-repeat;
     
                                        }
                                        
                                        
                                        .sidebar4 a {
                                        background: url(http://d1052387-828.hosting.irishdomains.com/rotundaprivate.ie/wp-content/uploads/2013/01/sidebar1.jpg) #4096B8; 
                                          background-repeat: no-repeat;
                                      
                                        text-decoration: none;
                                        font-size: 8px !important;
                                        color: white;
                                        display: block;
                                        width: 220px;
                                        height: 70px;
                                       text-align: center;
                                        
                                        }
                                        
                                        
                                        .sidebar4 a:hover {
                        background: url(http://d1052387-828.hosting.irishdomains.com/rotundaprivate.ie/wp-content/uploads/2013/01/sidebar1.jpg) #307089;
                          background-repeat: no-repeat;
                                  width: 220px;
                   height: 70px;   }
                   
                   
                   
                            
                                        .sidebar5 {
                                                        text-align: center;
                                        float: left; 
     width: 220px; height: 70px; 
     background: url(http://d1052387-828.hosting.irishdomains.com/rotundaprivate.ie/wp-content/uploads/2013/02/patient-feedback.png) #4096B8; 
     margin-top: 5px; 
     background-repeat: no-repeat;
     
                   
                                   }
                   
                   
                    .sidebar5 a {
                                        background: url(http://d1052387-828.hosting.irishdomains.com/rotundaprivate.ie/wp-content/uploads/2013/02/patient-feedback.png) #11475C; 
                                          background-repeat: no-repeat;
                                      
                                        text-decoration: none;
                                 font-size: 8px !important;
                                        color: white;
                                        display: block;
                                        width: 220px;
                                        height: 70px;
                                  text-align: center;
                                        
                                        }
                                        
                                        
                                        .sidebar5 a:hover {
                        background: url(http://d1052387-828.hosting.irishdomains.com/rotundaprivate.ie/wp-content/uploads/2013/02/patient-feedback.png) #4A7D91;
                          background-repeat: no-repeat;
                                  width: 220px;
                   height: 70px;   }
                   
                   
                   
                          /*Home page sidebar */
.recent-last {
    margin-top: -45px;
    width: 321px !important;
}



/*Shortcode Tabs */

.et-tabs-container {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E7E7E7;
    margin: 20px 0 15px !important;
    position: relative;
}

               .et-tabs-container .et-tabs-control li a {
    color: #4096B8 !important;
    font-weight: bold;
    display: block;
    font-size: 14px;
    padding: 15px 20px;
    text-shadow: 1px 1px 0 #FFFFFF !important;
}

.et-tabs-container .et-tabs-control li.active a {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #0E5C7B !important;
}

  .et-tabs-container .et-tabs-control li {
         color: #4096B8 !important;
  
  }



  p.et_pt_blogmeta {
  display: none !important;
    border-bottom: 1px solid #EBEBEB;
    border-top: 1px solid #EBEBEB;
    color: #9E9E9E;
    font-family: Georgia,serif;
    font-size: 12px;
    font-style: italic;
    margin-bottom: 11px;
    padding: 8px 5px 7px 4px;
    text-transform: uppercase;
}



h2.et_pt_title a {
    color: #4096B8 !important;
}


h2.et_pt_title a:hover {
    color: #0B1B33 !important;
}


.et-learn-more h3.heading-more {
 color: #4096B8 !important;
 font-weight: bold: important;
}

#logo-area {
    height: 115px;
    padding-bottom: 0;
    position: relative;
    text-align: center;
}